Subject: Re: coal forges

From: [email-masked]
Date: Wed, 20 Mar 1996 09:22:17 -0500

>>I have two coal forges for sale. One is a Buffale Forge 22" diameter cast
>>iron forge with a 6" hand blower. This type forge is often called a rivet
>>forge. The other is a pressed steel forge 24" x 36" with a 12" cast iron
>>hand blower. Both are in very good condition.Call me at 507 875 2592 or
>>email.
>>                                                        Bob Schade
>>
>>
>>What is the price and where are you located?  I'm in Va.
>>

   The Buffalo Forge 22" Dia. is $120.00. The 24"x 36" is $225.00. I am in
southeast Minnesota off I-90.
                                        Bob Schade